Subject: Re: Customer Service Remote Screening
From: Ayush Puri <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:15:20 +0530

Respected Neerja,
Last week I received an email with the same subject and body. Meticulously
I answered both the questions and submitted the same. I was hoping I would
be receiving an acknowledgment but, in vain. Today, I receive another email
from your end asking me to answer 2 questions based on different
situations. I don’t mind rather, I would love to undergo multiple tests for
selection but, going through the mentioned link I believe these are the
very same questions that I answered previously. It gives a very
unprofessional look on your part. I hope a record of candidates and their
details are kept up to date. Kindly look into matter and inform me about
the conclusion drawn by your team on my previous responses. Hoping to not
to receive the same test/email again.
Sincerely yours.
Ayush Puri
07011585457

On Sat, 27 Mar 2021 at 2:06 PM, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=y0blOtqEf0eH4GxoYOjZrZPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>